<?php if ( get_theme_mod('seo_marketing_expert_portfolio_section_enable') ) : ?>

<?php $left_args = array(
  'post_type' => 'post',
  'post_status' => 'publish',
  'category_name' =>  get_theme_mod('seo_marketing_expert_portfolio_category'),
  'posts_per_page' => get_theme_mod('seo_marketing_expert_portfolio_number'),
); ?>

	<div id="portfolio" class="py-5">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-4 col-md-12 col-sm-12 align-self-center">
					<div class="text-box">
						<?php if ( get_theme_mod('seo_marketing_expert_portfolio_short_heading') ) : ?>
			    		<h6><?php echo esc_html(get_theme_mod('seo_marketing_expert_portfolio_short_heading'));?></h6>
			    	<?php endif; ?>
						<?php if ( get_theme_mod('seo_marketing_expert_portfolio_heading') ) : ?>
			    		<h2><?php echo esc_html(get_theme_mod('seo_marketing_expert_portfolio_heading'));?></h2>
			    	<?php endif; ?>
			    	<?php if ( get_theme_mod('seo_marketing_expert_portfolio_text') ) : ?>
			    		<p><?php echo esc_html(get_theme_mod('seo_marketing_expert_portfolio_text'));?></p>
			    	<?php endif; ?>
			    </div>
		    </div>
		    <div class="col-lg-8 col-md-12 col-sm-12 align-self-center">
					<div class="owl-carousel">
						<?php $arr_posts = new WP_Query( $left_args );
					    if ( $arr_posts->have_posts() ) :
					      while ( $arr_posts->have_posts() ) :
					        $arr_posts->the_post();
					        ?>
					        <div class="box">
		                <?php if ( has_post_thumbnail() ) { ?>
							      	<a href="<?php echo esc_url(get_permalink($post->ID));?>"><?php the_post_thumbnail(); ?></a>
								    <?php }?>
		                <div class="box-content">
	                    <h3 class="title"><?php the_title(); ?></h3>
		                </div>
		            	</div>
					      <?php
					    endwhile;
					    wp_reset_postdata();
				    endif; ?>
				  </div>
				</div>
			</div>
		</div>
	</div>

<?php endif; ?>